<?php
$z[0]=Array("field","张振武先生故居,张振武先生故居",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","张振武先生故居张振武先生故居座落于双台乡田沟村，清光绪三年（1877年）农历正月初七，张振武先生诞生于此，并一直生活到赴日本早稻田大学留学前。2002年11月被定为省级文物保护单位。,张振武先生故居,张振武先生故居简介,竹山旅游",72,331);
$z[1][4]['name']="description";
$z[2]=Array("field","张振武先生故居_竹山张振武先生故居旅游",333,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　张振武先生故居\n</p><p>　　张振武先生故居座落于双台乡田沟村，清光绪三年（1877年）农历正月初七，张振武先生诞生于此，并一直生活到赴日本早稻田大学留学前。2002年11月被定为省级文物保护单位。<div align=center style=\"margin:0 0 0 5px\"></div>",534,806);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZ395UP-3P54.gif",808,891);
$z[7][4]['name']="litpic";

?>